Error

two or more packages specified (grilo-plugins-0.3 libsane-extras)